/*--------------------------------------------------------
	Path:					themes/cherry/happyends/detail_testimonies.css
	Description:	detail_testimonies and detail_testimonies_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/



/************************************************/
/*			- @Content Article -				*/
/************************************************/

.i-detail-testi-date { color:#6d6d6d;}
.i-red { color:#cc0000;}

/*************************************************/
/*			- @Testimonies Col-Right Link Form - */
/*************************************************/

.i-testi-link-form .i-figure {height:146px;}
.i-testi-link-bg-1 .i-figure {background: url("/img/themes/cherry/visuals/slot_happyends.jpg") no-repeat scroll 0 0 transparent;}
.i-testi-link-bg-2 .i-figure {background: url("/img/themes/cherry/visuals/slot_happyends-2.jpg") no-repeat scroll 0 -8px transparent;}
.i-testi-link-bg-3 .i-figure {background: url("/img/themes/cherry/visuals/slot_happyends-3.jpg") no-repeat scroll 0 0 transparent;}